# Package org.apache.tomcat.util.codec

- Interface Summary
  Interface | Description
  --- | ---
  BinaryDecoder | Deprecated This interface is unused and will be removed in Tomcat 9
  BinaryEncoder | Deprecated This interface is unused and will be removed in Tomcat 9
  Decoder | Deprecated This interface is unused and will be removed in Tomcat 9
  Encoder | Deprecated This interface is unused and will be removed in Tomcat 9

- Exception Summary
  Exception | Description
  --- | ---
  DecoderException | Deprecated This exception is unused and will be removed in Tomcat 9
  EncoderException | Deprecated This exception is unused and will be removed in Tomcat 9

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.